Subject: RE: [lojban] Re: le liste be ro gugde

From: "Craig" <[email-masked]>
Date: Mon, 17 Jun 2002 10:41:07 -0400

>Generally, they should be cmene, whether rafygug or kantrineim. The gismu
>{brito} means "British", not "Britain", though Britain is of course
British,
>so people sometimes use gismu as country names. Some gismu I forgot (e.g.
>jerxo).

but Britain is a "lo brito", and in context is the obvious one here. When
Lojban has a word for something, why use a name?
The name in itself is meaningless, even if it is a rafygug. The gismu itself
carries the meaning you want.